<component name="libraryTable">
  <library name="Gradle: androidx.compose.ui:ui-geometry:1.0.0-beta02@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5742a022f91a03bacb6cc6a3b4c887bf/jetified-ui-geometry-1.0.0-beta02/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5742a022f91a03bacb6cc6a3b4c887bf/jetified-ui-geometry-1.0.0-beta02/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5742a022f91a03bacb6cc6a3b4c887bf/jetified-ui-geometry-1.0.0-beta02/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.compose.ui/ui-geometry/1.0.0-beta02/a2466c92f4dc775a6d59e58593d5b5c741b5fe76/ui-geometry-1.0.0-beta02-sources.jar!/" />
    </SOURCES>
  </library>
</component>